## python-headerparser 0.4.0

=== docs/requirements.txt ===
Sphinx~=1.8
sphinx_rtd_theme~=0.3.0

# Force Read the Docs to use an up-to-date setuptools:
setuptools>=34.4.0
