=== debian/changelog ===
python-headerparser (0.4.0-3) unstable; urgency=medium

  * Fix reproducibility

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 05 Jul 2022 13:23:50 +0200

python-headerparser (0.4.0-2) unstable; urgency=medium

  * Source-only upload.
  * Update standards version to 4.6.1, no changes needed.

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 31 May 2022 12:48:46 +0200

python-headerparser (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1005875)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 03 Mar 2022 21:25:31 +0100
