=== debian/control ===
Source: python-headerparser
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-doc,
 python3-pytest,
 python3-pytest-mock,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/jwodder/headerparser
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-headerparser
Vcs-Git: https://salsa.debian.org/python-team/packages/python-headerparser.git

Package: python3-headerparser
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-six,
Description: Parse key-value pairs in RFC 822 style headers
 This Python module parses key-value pairs in the style of RFC 822 (e-mail)
 headers and converts them into case-insensitive dictionaries with the
 trailing message body (if any) attached. Low-level functions for just
 scanning header fields (breaking them into sequences of key-value pairs
 without any further processing) are also included.

Package: python3-headerparser-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 python3-doc,
Description: Parse key-value pairs in RFC 822 style headers - documentation
 This Python module parses key-value pairs in the style of RFC 822 (e-mail)
 headers and converts them into case-insensitive dictionaries with the
 trailing message body (if any) attached. Low-level functions for just
 scanning header fields (breaking them into sequences of key-value pairs
 without any further processing) are also included.
 .
 This package contains documentation for the headerparser module.
