=== debian/watch ===
version=4
https://github.com/jwodder/headerparser/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
