## python-headerparser 0.5.1

=== docs/requirements.txt ===
Sphinx~=7.0
sphinx-copybutton~=0.5.0
sphinx_rtd_theme~=1.0
