=== debian/changelog ===
python-headerparser (0.5.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.5.1
  * gbp.conf: match Salsa
  * remove dependency on python3-six
  * add new dependencies:
    * pybuild-plugin-pyproject
    * python3-attr build
    * python3-deprecated
    * python3-sphinx-copybutton
  * apply Multiarch hint

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Apr 2024 22:39:02 +0200
