=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-attr,
+ python3-deprecated,
  python3-setuptools,
- python3-six,
  python3-sphinx,
+ python3-sphinx-copybutton,
  python3-sphinx-rtd-theme,
  python3-doc,
  python3-pytest,
@@ -27,7 +30,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-six,
 Description: Parse key-value pairs in RFC 822 style headers
  This Python module parses key-value pairs in the style of RFC 822 (e-mail)
  headers and converts them into case-insensitive dictionaries with the
@@ -38,6 +40,7 @@
 Package: python3-headerparser-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
