=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=src/ LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 python3 -m sphinx -N -b html docs/ docbuilddir/html
